{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-openldap",
    "version": "v0.14.7",
    "type": "secret",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJop0NcCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD7Xw//SWlY93Qd4pVr75TUiW/Y82fcy1h0fGkPadocTjN+AtgKh5bF7W9O2lV8\nRZFOva9FA24+hxnreG9Q7WZwPQX2D/F3bw7LzA8N7bD/Tjp3mJ7pSQHeWltCKQxG\nNt7lyiAVSibo/qKLLtjFUfwqG0MRKD185U7GwTUhwj9NmnZrEP4uHCyLHdQy2/vn\n78xx3LbJ+0vUUCPNHg6mofTVSANHWwNrsjJw7h7oaYDp9RuF4jMwBg8Rgxnw1X5K\ng9VYCPtTPOmnKDEMbaIDkQzItvbIWsp7FrF2ecYa8SILZ47+8l2Aq4bYRRv2FKQc\nBBDjLCOSyBy8GxSQeiyQc+y4e19dyeSKUG2c0OjAAHhUmdS14jtU1I83xkbG5t3x\n38zDEPvdJHi6TekozPL3Up0pXMGliT7OFxvOvEM40lIQKjQU2yXPgewxcI5LZ3N1\nLRdYKb0AdZnLByfuiX+Yvnujk2QD9Xyc9Bxg3rdVnPXQoTG0/lcrh891wmgsiI2O\nscf9ENIoHwK070IS/LuqfDPkYgaqhuoQ0JwI9bsFFl+8mpz3+DrSivKEU013K2eF\nGaqtAwPWfFD/2VJBzolqUSsABdZecRmiR98of1z01mKk4TOLohHQnP5TxEenIYnI\nM5ZbH+eFQ6acjWuNjskJxvpv5jC8XszU2gvMPLFqpOs+2oNZHww=\n=Spks\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
